.article {
	display: table;
}

#distributionChannels {
    height: 280px;
}

.distibuter {
    background: #ffffff;
    border: 1px solid #37aa36;
    padding: 2em;
    min-height: 340px;
}

	.first {
		margin-top: 1em;
	}

@media (min-width: 768px) {
	.first {
		margin-top: 0;
	}
	.distibuter {
	    margin-bottom: 0;
	}
}	

.distibuter p {
	font-size:1.2em;
	line-height: 1.4em;
	margin: 0 0 1em;
}

.distibuter p span {
	font-weight:bold;
}

.distibuter img {
	margin:2em 0 0;
	max-height: 42px;
    max-width: 108px;
}

.distibuter a.marker_popup {
	background-color: #ededed;
	display:inline-block;
	padding:5px 15px;
	font-size:1.2em;
	color:#333333;
	text-decoration: none;
	margin:0.5em 0 2em;

	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
}

.distibuter a.marker_popup:hover,
.distibuter a.marker_popup:focus {
	background-color: #333333;
	color:#fafafb;
	text-decoration: none;
}

.distribution-hoofdcontact {
	background: #37aa36;
    min-height: 340px;
}

.distribution-hoofdcontact .box-text {
    padding: 1.2em 1.7em 2em 2em;
}

.distribution-hoofdcontact h2, .distribution-hoofdcontact h3, .distribution-hoofdcontact p, .distribution-hoofdcontact h4 {
	color:#fff;
}

.distribution-hoofdcontact h3, .distibuter h3 {
	font-size: 1.8em;
    margin-bottom: 0.8em;
}

.distribution-hoofdcontact h4, .distibuter h4 {
	font-size: 1.4em;
    font-weight: 600;
    margin:0;
}

.distribution-hoofdcontact p {
	margin:0 0 1em 0;
	font-size: 1.3em;
    line-height: 1.3em;
}
.distribution-hoofdcontact p span {
	font-weight:bold;
}

.distribution-hoofdcontact a {
	margin:0;
	color:#fff!important;
}

.distribution-hoofdcontact a.marker_popup {
	background-color: #1f8f1e;
	display:inline-block;
	padding:5px 15px;
	font-size:1.2em;
	color:#fafafb !important;
	text-decoration: none;
	margin:0.5em 0 2em;

	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;	
}

.distribution-hoofdcontact a.marker_popup:hover,
.distribution-hoofdcontact a.marker_popup:focus {
	background-color: #fafafb;
	color:#333333 !important;
	text-decoration: none;
}